Subject: Re: building cygwin.dll
From: [email-masked] (Earnie Boyd)

3 Dec 1997 15:10:07 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Tue, 02 Dec 1997 23:04:20 -0500
>To: [email-masked]
>From: Larry Hall <[email-masked]>
>Subject: building cygwin.dll
>
>Perhaps someone can help me.

[snip]

>#include_next <limits.h>        /* recurse down to the real one */
>
>I have not been able to find anything in man pages that tell me what 
>#include_next should do.  Can anyone tell me why I get this complaint 
and
>what I might try to rectify it?
>

The #include_next is expecting to find another limits.h file based upon 
the include paths.  The documentation for this can be found in the 
cpp.info file.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".